Bug 1270129 - [Docs] [Release Notes] Complete doc text
[Docs] [Release Notes] Complete doc text
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.1
: 3.6.0
Assigned To: Andrew Burden
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 23:54 EDT by Andrew Dahms
Modified: 2015-11-24 20:49 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 23:10:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Dahms 2015-10-08 23:55:31 EDT
Assigning to Andrew for review.
Comment 2 Andrew Burden 2015-10-21 19:53:25 EDT
Doc text for these bugs have been updated ready for Release Notes.
Comment 3 Sandro Bonazzola 2015-10-26 08:48:53 EDT
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high
Comment 4 Andrew Burden 2015-11-19 23:10:02 EST
3.6 Beta documentation can be found at https://access.redhat.com/documentation/en/red-hat-enterprise-virtualization/

Note You need to log in before you can comment on or make changes to this bug.